/*----- WOOCOMMERCE -----*/
/*Woocommerce message*/
.woocommerce-error,
.woocommerce-info,
.woocommerce-message,
.woocommerce-noreviews,
p.no-comments {
    padding: 15px;
    font-size: 95%;
    margin: 15px 0;
    color: #fff;
    border-left: 10px solid rgba(0,0,0,.15);
    box-shadow: 0 1px 5px rgba(0,0,0,0.26), 0 1px 5px rgba(0,0,0,0.23);
    float: left;
    width: 100%;
}

.woocommerce-error {background-color: #e2401c;}
.woocommerce-info, p.no-comments {background-color: #3D9CD2;}
.woocommerce-message {background-color: #17ba6f;}

.woocommerce-error a,
.woocommerce-info a,
.woocommerce-message a,
.woocommerce-noreviews a,
p.no-comments a {
    float: right;
    padding: 0 0 0 15px;
    color: #fff;
    border-left: 1px solid rgba(255,255,255,.25);
    text-decoration: none;
    font-weight: 400;
    background-color: transparent;
}

.woocommerce-error a:hover,
.woocommerce-info a:hover,
.woocommerce-message a:hover,
.woocommerce-noreviews a:hover,
p.no-comments a:hover {
    background-color: transparent !important;
}

.woocommerce-invalid input,
span.wpcf7-not-valid-tip,
input.wpcf7-not-valid,
textarea.wpcf7-not-valid {
    border-color: #e60000 !important;
}

.woocommerce-invalid input,
input.wpcf7-not-valid,
textarea.wpcf7-not-valid {
    background-color: #fff2f2 !important;
}

.wc-forward:after {
    content: "\f178";
    font-family: FontAwesome;
    margin-left: 8px;
}

/*Page title*/
.page-title {
    font-size: 180%;
    line-height: 190%;
    margin-top: 15px;
}

/*category description*/
.term-description {
    margin: 30px 0 10px;
    padding-bottom: 20px;
    width: 100%;
    font-size: 110%;
    line-height: 150%;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.term-description p {
    margin-bottom: 0;
}

/*results counter*/
.woocommerce-result-count {
    float: left;
}

.woocommerce-ordering {
    float: right;
}

/**
 * table for products and categories
 *
 * This is the universal table for showing (related) products and categories
 * Please be aware of the width of the table. Because the page-title (and related products) must have the same width.
 */
ul.products {
    list-style: none;
    margin: 0;
    padding: 0;

    width: 100%;
    float: left;
}

/**
 * Categories
 *
 * This template is based on 4 categories each row
 * Please change the wordpress settings when you want another amount of products each row
 * This is because of the margin-left on the first categorie. (class .first)
 */
ul.products li.product-category {
    float: left;
    width: 31.333%;
    margin-right: 2%;
    padding: 0 3%;
    text-align: center;
    border-left-width: 1px;
    border-left-style: solid;
    margin-bottom: 15px;
}

ul.products li.product-category.first {
    clear: left;
    border: 0;
}

ul.products li.type-product h3,
ul.products li.product-category h3 {
    font-size: 17px;
    font-weight: bold;
    line-height: 18px;
    margin: 5px 0;
    height: 38px;
    overflow: hidden;
}

ul.products li.product-category a {
    text-align: left;
    text-decoration: none;
}

ul.products li.product-category h3 {
    margin-top: 10px;
}

ul.products li.product-category .count {
    display: none;
}

ul.products li.type-product mark,
ul.products li.product-category mark {
    background-color: transparent;
}

ul.products li.type-product img,
ul.products li.product-category img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}



/**
 * Multiple products
 *
 * This is the page where multiple products are showed
 * This template is based on 4 products each row (same as the categories)
 */
ul.products li.type-product {
    float: left;
    position: relative;
    border-left-style: solid;
    border-left-width: 1px;
    margin: 10px 0;
    width: 33.3%;
    padding: 0 1.5%;
    text-align: left;
    min-height: 305px;
}

ul.products li.type-product.first {
    border: 0;
    clear: left;
}

ul.products li.type-product a {
    text-decoration: none;
}


ul.products li.type-product .product_type_simple.button,
ul.products li.type-product .added_to_cart,
ul.products li.type-product .add_to_cart_button {
    display: block;
    text-align: center;
    color: transparent;
    width: 25%;
    float: right;
    font-size: 20px;
    line-height: 100%;
    overflow: hidden;
    height: 40px;
    margin: 5px 0;
    transition-duration: 0s;
}

ul.products li.type-product .price {
    font-weight: bold;
    font-size: 130%;
    line-height: 100%;
    margin-top: 5px;
    display: block;
    float: left;
    width: 100%;
}


ul.products li.type-product .price del {
    font-size: 10px;
    clear: both;
    display: block;
}

.single-product-wrapper .price ins,
ul.products li.type-product .price > .amount {
    clear: both;
    display: inline-block;
}

.woocommerce-price-suffix {
    font-size: 55%;
    display: block;
}

ins .woocommerce-price-suffix {
    display: none;
}

.single-product-wrapper .woocommerce-price-suffix {
    font-size: 75%;
}

.single-product-wrapper .price .woocommerce-price-suffix .amount {
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
}

.price ins {
    background: transparent;
}

ul.products li.type-product .price-stock-box {
    float: left;
    width: 62%;
}

ul.products li.type-product .stock {
    font-size: 90%;
    font-weight: bold;
    width: 100%;
    float: left;
}

ul.products li.type-product .product-out-stock {
    font-weight: normal;
}

.fast-delivery {
    padding: 5px 10px 5px 6px;
    color: #fff;
    position: absolute;
}

ul.products li.type-product .fast-delivery {
    top: 100px;
    left: 20px;
    transform: scale(0.95);
    font-weight: bold;
}

.single .fast-delivery {
    transform: scale(1.2);
    left: 20px;
    top: 360px;
}

.fast-delivery span {
    float: left;
    line-height: 20px;
}

ul.products li.type-product .fast-delivery .fast-delivery-img,
.fast-delivery .fast-delivery-img {
    float: left;
    margin-right: 7px;
    height: 20px;
    padding: 3px 0;
}

ul.products li.type-product .product-out-stock:before,
ul.products li.type-product .product-in-stock:before {
    content: '\f058';
    font-family: FontAwesome;
    margin-right: 3px;
}

ul.products li.type-product .product-out-stock:before {
    /*content: '\f098';*/
}

ul.products li.type-product .add_to_cart_button.added {display: none;}

ul.products li.type-product span.onsale {
    border-width: 2px;
    border-style: solid;
    padding: 2px 8px;
    font-size: 80%;
    text-transform: uppercase;
    font-weight: 700;
    position: absolute;
    top: 15px;
    left: 20px;

    -webkit-transform: rotate(-8deg);
    -moz-transform: rotate(-8deg);
    -ms-transform: rotate(-8deg);
    -o-transform: rotate(-8deg);
    transform: rotate(-8deg);

    -webkit-backface-visibility: hidden;

    filter: url('data:image/svg+xml;utf8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><defs><filter id="gaussian_blur"><feGaussianBlur in="SourceGraphic" stdDeviation="0" /></filter></defs></svg>#gaussian_blur');
}

ul.products li.type-product h3.product-badge,
ul.products li.type-product h3.product-badge-new {
    box-shadow: none;
    position: absolute;
    width: 100px;
    height: auto;
    padding: 5px;
    top: 120px;
    right: 25px;
    text-align: center;
    border-radius: 5px;
}

ul.products li.type-product h3.product-badge-featured {
    top: 85px;
}

/*Single product*/
.single-product-wrapper,
.woocommerce-tabs,
.related.products {
    float: left;
    width: 100%;
    margin-top: 15px;
    position: relative;
}

.images {
    float: left;
    width: 60%;
    margin-right: 5%;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

.wcps-items-thumb a,
.horizontal-align {
    display: table-cell;
    float: none;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}

.wcps-items-thumb,
.vertical-align {
    display: table;
    table-layout: fixed;
    width: 100%;
}

/* WooCommerce 3.0 Gallery */
.woocommerce-product-gallery {
    position: relative;
    margin-bottom: 3em
}

.woocommerce-product-gallery figure {
    margin: 0
}

.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) {
    width: 25%;
    display: inline-block
}

.woocommerce-product-gallery .flex-control-thumbs li {
    list-style: none;
    float: left;
    cursor: pointer
}

.woocommerce-product-gallery .flex-control-thumbs img {
    opacity: .5;
    margin: 0 auto;
}

.woocommerce-product-gallery .flex-control-thumbs img.flex-active,.woocommerce-product-gallery .flex-control-thumbs img:hover {
    opacity: 1
}

.woocommerce-product-gallery img {
    /*display: block*/
}

.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
    width: 33.3333%
}

.woocommerce-product-gallery--columns-3 .flex-control-thumbs li:nth-of-type(3n + 1) {
    clear: left;
}

.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
    width: 25%
}

.woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-of-type(4n + 1) {
    clear: left;
}

.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
    width: 20%
}

.woocommerce-product-gallery--columns-5 .flex-control-thumbs li:nth-of-type(5n + 1) {
    clear: left;
}

.woocommerce-product-gallery__trigger {
    position: absolute;
    top: 1em;
    right: 1em;
    z-index: 99;
}

a.woocommerce-product-gallery__trigger {
    text-decoration: none;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
    position: absolute;
    top: .875em;
    right: .875em;
    display: block;
    height: 2em;
    width: 2em;
    border-radius: 3px;
    z-index: 99;
    text-align: center;
    text-indent: -999px;
    overflow: hidden;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
    background-color: #169fda;
    color: #ffffff;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:hover {
    background-color: #1781ae;
    border-color: #1781ae;
    color: #ffffff;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:before {
    font: normal normal normal 1em/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: block;
    content: "\f00e";
    line-height: 2;
    text-indent: 0;
}

.pswp__button.pswp__button--close {
    background-color: red;
}

/*Vertical align for single product*/
.single-product-wrapper .horizontal-align {
    height: 400px;
}

.single-product-wrapper .vertical-align {
    height: 300px;
}

.images .woocommerce-main-image img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 400px
}

/*Vertical align for product overview*/
ul.products .horizontal-align,
ul.products .vertical-align {
    height: 150px;
}

ul.products .vertical-align img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 150px
}

.wcps-items-thumb,
.wcps-items-thumb a {
    height: 125px;
    width: 100%;
}

.wcps-items-thumb img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 125px
}

.single-product-title {
    display: block;
    width: 100%;
    float: left;
    font-weight: bold;
    font-size: 26px;
}
.single-product-wrapper .quantity {
    float: left;
}

.single-product-wrapper .cart {
    float: left;
    width: 100%;
}

.single-product-wrapper input[type="button"] {display: none;}
.single-product-wrapper button[type="submit"] {
    float: left;
    margin-left: 5px;
    height: 28px;
}

.single-product-wrapper .entry-summary {
    width: 35%;
    float: left;
    margin-top: 0;
}

.product-delivery-notes,
.options-list {
    width: 100%;
}

.options-list li:before {
    content: "\f054  ";
    font-family: FontAwesome;
    float: left;
    line-height: 48px;
}

li.no-prefix:before {
    content: '';
}

.options-list li {
    width: 100%;
    float: left;
    border-top-width: 1px;
    border-top-style: solid;
}

.options-list li:first-child {
    border: 0;
}

.options-list li a {
    line-height: 48px;
    padding-left: 20px;
    width: 100%;
    font-size: 16px;
    text-decoration: none;
}

.callmeback {
    padding: 15px;
}

.callmeback input[type="submit"] {
    width: 50%;
    float: right;
    margin-top: 5px;
}

.product-delivery-notes {
    font-size: 95%;
    margin-top: 10px;
    line-height: 145%;
    padding: 10px;
    float: left;
}

.product-delivery-notes li:before{
    content: '- ';
}

.comment_container .comment-date,
.free-shipping {
    font-weight: bold;
}

.shipping-date {
    font-size: 13px;
}

.main-information {
    float: left;
    width: 100%;
    margin-top: 20px;
}

.main-information p {
    margin: 0;
}

.main-information .wew-notification-action_wrapper strong,
.main-information .wew-email-to-notify,
.main-information .oos-message,
.main-information .onsale,
.main-information h1.product_title,
.main-information .product_meta,
.main-information .woocommerce-product-rating,
.main-information .price,
.main-information .quantity,
.main-information .variations,
.main-information .single_variation .price,
.main-information .stock {
    display: block;
    width: 100%;
    border-width: 1px;
    border-style: solid;
    padding: 10px;
    margin: 0;
}


.main-information h1.product_title {
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
    border-bottom: 0;
}

.main-information .wew-notification-action_wrapper strong,
.main-information .oos-message,
.main-information .onsale,
.main-information .product_meta,
.main-information .woocommerce-product-rating,
.main-information .quantity,
.main-information .variations,
.main-information .single_variation .price,
.main-information .stock {
    border-bottom: 0;
    border-top: 0;
}

.main-information > *:first-child {
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #e2e2e2;
}

.main-information .wew-email-to-notify {
    border-bottom: 0;
}

.main-information .wew-notification-action_wrapper strong,
.main-information .variations,
.main-information .out-of-stock {
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

.main-information .quantity label {
    float: left;
    line-height: 180%;
}

.main-information .quantity input {
    width: 35%;
    float: right;
}

.main-information .sku_wrapper,
.main-information .posted_in {
    width: 100%;
    display: block;
}

.main-information .posted_in {
    margin: 10px 0 5px;
}

.main-information .star-rating {
    float: left;
    margin: 3px 13px 3px 18px;
}

.single-product-wrapper .price .amount {
    font-weight: bold;
    font-size: 22px;
}

.single-product-wrapper .price del .amount {
    font-weight: normal;
}

.stock.available-on-backorder {
    color: red;
    font-weight: bold;
    text-align: center;
}

#wew-submit-email-to-notify,
.main-information button[type="submit"] {
    width: 100%;
    margin: 0;
    display: block;
    height: 50px;
    border-radius: 0;
    font-size: 14px;
    transition-duration: 0s;
}

button[type="submit"].checkout-button.button-active,
.main-information button[type="submit"].button-active {
    font-size: 0;
    line-height: 0;
}

.main-information button[type="submit"].button-active:before,
.main-information button[type="submit"].button-active:after {
    font-size: 14px;
    line-height: 14px;
}

.update-cart-button.button-active:before,
button[type="submit"].checkout-button.button-active:before,
.main-information button[type="submit"].button-active:before {
    content: '\f110';
    font-family: fontawesome;
    margin-right: 5px;
    display: inline-block;
    -webkit-animation: spin 2s infinite linear;
    animation: spin 2s infinite linear;
}

button[type="submit"].checkout-button.button-active:after,
.main-information button[type="submit"].button-active:after {
    content: 'Een klein moment aub..';
}

.main-information .price del {
    display: block;
    clear:both;
}

.main-information .price del span.amount {
    font-size: 13px;
}

/*Thumbnails*/
.thumbnails {
    width: 88%;
    padding: 0 1%;
    float: left;
    overflow-x: hidden;
    overflow-y: hidden;
}

.thumbnails-full-width {
    width: 100%;
    padding: 0;
}


.thumbnails img {
    border-style: solid;
    border-width: 1px;
    margin: 0 12px 0 0;
}

.thumb-button {
    width: 5%;
    float: left;
    line-height: 90px;
    vertical-align: middle;
    font-size: 36px;
    text-align: center;
    cursor: pointer;
}

/*Variable product*/
.variations td {
    width: 100%;
    float: left;
}

.variations td select, .variations td label {
    width: 90%;
    float: left;
    padding: 3px;
    margin-top: 5px;
}

.variations a.reset_variations {
    color: transparent;
    width: 10%;
    float: left;
    margin-top: 5px;
    height: 30px;
    overflow: hidden;
}

.variations a.reset_variations:before {
    content: "\f0e2";
    font-family: fontawesome;
    float: left;
    padding: 5px;
}

.single-product-tab {
    width: 100%;
    float: left;
    padding: 15px;
    display: block;
}

#tab-additional_information {
    width: 60%;
}

#tab-description {
    width: 40%;
    float: right;
}

#tab-description .read-toggle {
    display: block;
    width: 100%;
    line-height: 2em;
    text-align: center;
    cursor: pointer;
    border-top-width: 1px;
    border-top-style: solid;
}

#tab-description .readless {
    display: none;
}

#tab-description .readmore {
    display: block;
}

#tab-description.toggle-description .readless {
    display: block;
}

#tab-description.toggle-description .readmore {
    display: none;
}

#tab-description p {
    margin-bottom: 0;
    padding-bottom: 5px;
    overflow: hidden;
}

.read-icon {
    font-family: fontawesome;
    margin-left: 10px;
}

#tab-description.toggle-description p {
}

.single-product-tab h2 {
    padding-bottom: 10px;
}

.shop_attributes p {
    margin-bottom: 0;
}

.shop_table th,
.shop_attributes th,
.shop_table td,
.shop_attributes td {
    height: 30px;
    padding: 8px 5px;
    vertical-align: middle;
}

tr.transparent-bg td {
    padding: 0 0 5px;
}

.shop_attributes td {
    max-width: 60%;
}

.shop_attributes p {
    word-break: break-all;
    word-break: break-word;
}

#tab-description p {
    line-height: 150%;
}

#tab-description .description-content {
    overflow: hidden;
}

.comment_container {
    padding: 10px 0;
    border-top: 1px solid #e2e2e2;
}

.commentlist .comment:first-child .comment_container {
    border-width: 0px;
}

.comment-reply-title {
    font-weight: normal;
    font-size: 150%;
    line-height: 200%;
}

.comment_container .star-rating {
    float: right;
    margin-top: 0;
}

.comment_container .star-rating:before,
.comment_container .star-rating span:before,
.comment_container .meta {
    line-height: 25px;
    margin-bottom: 5px;
}

.comment_container .description p {
    margin-bottom: 8px;
}

.commentlist .children {
    font-size: 14px;
}

.commentlist .children .comment_container {
    padding-top: 0px;
}

.comment_container .comment-by {
    margin-left: 10px;
}

.comment_container .star-rating strong {
    display: none;
}

.stars,
.comment-form-comment textarea {
    width: 100%;
    margin-top: 8px;
}
#comments,
#review_form_wrapper {
    float: left;
    width: 100%;
    margin-top: 1em;
}

#review_form_wrapper {
    border-top: 3px solid #e2e2e2;
}

p.comment-form-author,
p.comment-form-email,
p.comment-form-comment {
    margin-bottom: 0.5em;
    line-height: 150%;
}

.comment-form-input-fields {
    width: 60%;
    float: left;
}

.form-submit {
    width: 40%;
    float: right;
}

.comment-form-author label,
.comment-form-email label {
    width: 30%;
    display: block;
    float: left;
    line-height: 180%;
}


.comment-form-author input,
.comment-form-email input {
    line-height: 180%;
    padding: 0 5px;
}

.form-submit input[type="submit"] {
    width: 80%;
    font-family: opensans;
    float: right;
    line-height: 40px;
    font-size: 18px;
}

.review-info {
    width: 100%;
    float: left;
}

/*Product rating*/
.star-rating {
    overflow: hidden;
    float: right;
    height: 1em;
    line-height: 1em;
    font-size: 1.2em;
    width: 4.66em;
    font-family: fontawesome;
    position: absolute;
    font-weight: 400;
    right: 2%;
    margin-top: 49px;
}

.star-rating:before {
    content: "\f005\f005\f005\f005\f005";
    float: left;
    top: 0;
    left: 0;
    position: absolute;
}

.star-rating span {
    overflow: hidden;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
    padding-top: 1.618em;
}

.star-rating span:before {
    content: "\f005\f005\f005\f005\f005";
    top: 0;
    position: absolute;
    left: 0;
}

p.stars {
    position: relative;
    height: 1em;
    font-size: 1em;
}

p.stars a {
    display: inline-block;
    font-weight: 700;
    margin-right: 1em;
    text-indent: -9999px;
    position: relative;
}

p.stars a:last-child {
    border-right: 0;
}

p.stars a.star-1,p.stars a.star-2,p.stars a.star-3,p.stars a.star-4,p.stars a.star-5 {
    border-right: 1px solid rgba(0,0,0,.1);
}

p.stars a.star-1:after,p.stars a.star-2:after,p.stars a.star-3:after,p.stars a.star-4:after,p.stars a.star-5:after {
    font-family: FontAwesome;
    text-indent: 0;
    position: absolute;
    top: 0;
    left: 0;
    padding-right: 1em;
}

p.stars a.star-1 {
    width: 2em;
}

p.stars a.star-1:after {
    content: "\f006";
}

p.stars a.star-1.active:after,p.stars a.star-1:hover:after {
    content: "\f005";
}

p.stars a.star-2 {
    width: 3em;
}

p.stars a.star-2:after {
    content: "\f006\f006";
}

p.stars a.star-2.active:after,p.stars a.star-2:hover:after {
    content: "\f005\f005";
}

p.stars a.star-3 {
    width: 4em;
}

p.stars a.star-3:after {
    content: "\f006\f006\f006";
}

p.stars a.star-3.active:after,p.stars a.star-3:hover:after {
    content: "\f005\f005\f005";
}

p.stars a.star-4 {
    width: 5em;
}

p.stars a.star-4:after {
    content: "\f006\f006\f006\f006";
}

p.stars a.star-4.active:after,p.stars a.star-4:hover:after {
    content: "\f005\f005\f005\f005";
}

p.stars a.star-5 {
    width: 6em;
    border: 0;
}

p.stars a.star-5:after {
    content: "\f006\f006\f006\f006\f006";
}

p.stars a.star-5.active:after,p.stars a.star-5:hover:after {
    content: "\f005\f005\f005\f005\f005";
}

/**
 * RELATED PRODUCTS
 * Be careful. You have to override the styles of the category template
 */
.related.products {
    width: 100%;
    margin-top: 15px;
    float: left;
}

.related ul.products li.type-product {
    min-height: 0;
}


/*Pagination*/
ul.page-numbers {
    list-style: none;
    text-align: center;
}

ul.page-numbers li {
    display: inline-block;
}


/*CART*/
.cart_item td {
    vertical-align: middle;
}

.product-remove a {
    border-radius: 100%;
    width: 20px;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    display:block;
    text-decoration: none;
}

.product-remove a:hover {
    text-decoration: none;
}

.buttons_added input[type="button"] {
    background: none;
    font-weight: bold;
}

.cart_item img.attachment-shop_thumbnail,
.cart_item img.woocommerce-placeholder {
    width: auto;
    height: auto;
    max-width: 50px;
    max-height: 50px;
}

.cart_item .product-name a {
    text-decoration: none;
    font-weight: bold;
}

.cart_item .quantity label {
    display: none;
}

.input-text.qty {
    width: 50px;
    padding: 3px;
}

.cart .variation dd:last-child {
    margin-bottom: 0;
}

/*coupon field*/
.coupon {
    display: none;
}

.coupon-question {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    cursor: pointer;
}

.coupon-question:after {
    content: "\f078";
    margin-left: 10px;
    font-family: fontawesome;
}

.coupon-active .coupon-question:after {
    content: "\f077";
}

.coupon-active .coupon {
    display: block;
}

.coupon-question,
.coupon-box,
.coupon {
    float: left;
}

.coupon-question,
.coupon {
    width: 100%;
    padding-left: 10px;
    line-height: 25px;
    font-size: 14px;
}

.cart-button-box {
    float: right;
}

.cart-wrapper h1 {
    float: left;
    line-height: 230%;
    font-size: 190%;
}

table.cart {
    margin-bottom: 0;
    float: left;
}

/*cart button*/
button[type="submit"].checkout-button {
    float: right;
    padding: 10px 25px;
    margin: 15px 0;
    font-size: 14px;
    border-radius: 2px;
    transition-duration: 0s;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
}

button[type="submit"].checkout-button:hover {
    box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18),0 4px 15px 0 rgba(0,0,0,0.15);
}

button[type="submit"].checkout-button.button-active {
    font-size: 0;
    line-height: 0;
}

button[type="submit"].checkout-button.button-active:before,
button[type="submit"].checkout-button.button-active:after {
    font-size: 14px;
    line-height: 125%;
}

.update-cart-button.button-active,
.update-cart-button {
    background-color: transparent;
    float: right;
}

#billing_phone_field:after {
    font-size: 80%;
    width: 100%;
    display: block;
    float: left;
    text-align: right;
    display: none;
    color: red;
    content: "Uw telefoonnummer mag alleen uit cijfers bestaan";
}

#billing_phone_field.wpcf7-not-valid:after {
    display: block;
}

.cart.shop_table input[type="submit"] {
    padding: 5px 8px;
}

.cart.shop_table input[type="text"] {
    padding: 3px 4px;
}

.cart-collaterals {
    float: left;
    margin-top: 15px;
    width: 100%;
}

/*Totals*/
.cart-collaterals .cart_totals, .cart-collaterals .shipping_calculator {
    display: block;
    width: 55%;
    float: right;
    margin: 0;
    clear: right;
}

/*cross sells*/
.cart-collaterals .cross-sells {
    width: 45%;
    border-right: 5px solid #e2e2e2;
    float: left;
}

.cart-collaterals .cross-sells ul.products li.type-product {
    width: 50%;
}

.cart-collaterals .cross-sells ul.products li.type-product h3 {
    height: 18px;
}

.cart_totals h2,
.cart-collaterals .cart-totals-table {
    margin-bottom: 0;
    line-height: 170%;
    width: 65%;
    float: right;
}

.cart-collaterals .free-shipping-image {
    width: 35%;
    margin-top: -45px;
    float: left;
}

#shipping_method li input,
#shipping_method li label {
    cursor: pointer;
}

/*checkout*/
.woocommerce-checkout .woocommerce-error, 
.woocommerce-checkout .woocommerce-info, 
.woocommerce-checkout .woocommerce-message {
    padding: 11px 15px;
    margin: 0 0 10px;
}

.checkout_coupon {
    float: right;
    width: 45%;
    margin-bottom: 10px;
}

.woocommerce-checkout h2,
.woocommerce-checkout h3 {
    font-weight: normal;
    font-size: 130%;
}

.woocommerce-checkout h2:before,
.woocommerce-checkout h3:before {
    padding-right: 10px;
    font-family: fontawesome;
    font-size: 130%;
    font-weight: normal;
}

.woocommerce-billing-fields h3:before {
    content: '\f007';
}

#ship-to-different-address:before{
    content: '\f015';
}

#order_review_heading:before{
    content: '\f07a';
}

.payment-method-title:before{
    content: '\f023';
}

.payment-method-title {
    margin-bottom: 0;
    line-height: 140%;
}

.payment-method-subtitle {
    line-height: 100%;
    margin-bottom: 0;
}

.checkout_coupon .form-row-first,
.checkout_coupon .form-row-last {
    float: left;
}

.checkout_coupon .form-row-first {
    width: 60%;
}

.checkout_coupon .form-row-last {
    width: 40%;
}

.checkout_coupon .form-row-first input[type="text"],
.checkout_coupon .form-row-last input[type="submit"] {
    width: 100%;
    padding: 4px;
    margin: 0;
    line-height: 2em;
    font-size: .95em;
    display: inline-block;
}

.woocommerce-checkout #customer_details {
    display: block;
    width: 45%;
    float: left;
}

.woocommerce-checkout #order_review,
.woocommerce-checkout #order_review_heading {
    display: block;
    width: 52%;
    padding: 10px 1.5% 0;
    float: right;
    border: 0;
}

.woocommerce-checkout .product-name-content {
    width: 90%;
    padding-right: 2%;
    float: left;
    display: block;
    font-size: 90%;
}

.woocommerce-checkout .product-name-quantity {
    width: 10%;
    float: left;
    display: block;
}

#order_review {
    border-width: 0 3px 3px;
}

#order_review_heading {
    margin-bottom: 0;
    padding: 10px 1.5%;
    border-width: 3px 3px 0;
}

.checkout .shipping_address,
.checkout .col-1,
.checkout .col-2 {
    float: left;
    margin-bottom: 15px;
    padding-bottom: 15px;
}

.checkout .col-1,
.checkout .col-2 {
    padding: 15px;
    width: 100%;
}

.form-row {
    margin: 5px 0;
    width: 100%;
    float: left;
}

.form-row input:not([type='checkbox']),
.form-row label,
.form-row #afterpay_business_gender,
.form-row #afterpay_openinvoice_gender {
    width: 50%;
    float: left;
    padding: 4px 8px;
}

.form-row #afterpay_business_gender,
.form-row #afterpay_openinvoice_gender {
    width: 50% !important;
}

.login input.button,
.register input.button,
.lost_reset_password input.button {
    float: right;
}

.create-account.form-row input[type='checkbox'] {
    float: left;
    height: 30px;
    width: 15px;
    margin-right: 10px;
}

.form-row label {
    padding-left: 0;
}

.form-row textarea {
    float: left;
    width: 100%;
    margin-top: 10px;
}

.form-row div.chosen-container,
.woocommerce-checkout .form-row div.chosen-container {
    width: 50%!important;
    background-image: none;
}

.shipping_address {
    width: 100%;
    float: left;
}

#billing_address_2,
#shipping_address_2 {
    width: 15%;
    float: right;
}

.form-row textarea,
.form-row .chosen-container,
.form-row input:not([type='checkbox']) {
    float: right;
}

#ship-to-different-address-checkbox {
    float: left;
    margin: 13px 14px 0 0;
    height: 17px;
    width: 17px;
}

.chosen-results {
    width: 100%;
}

/*change password*/
.wrapper45 legend {
    padding: 25px 0 0;
    font-weight: bold;
    font-size: 120%;
}

.wrapper45 .button {
    float: right;
    padding: 8px 15px;
    margin-top: 10px;
}

/*Payment methods*/
.payment_methods.methods li,
#place_order {
    width: 100%;
    margin-top: 3px;
    line-height: 180%;
}

#place_order {
    line-height: 210%;
    height: 42px;
    font-size: 110%;
}

#place_order:before {
    font-family: fontawesome;
    margin-right: 10px;
    display: inline-block;
    background-color: transparent;
    -webkit-animation: spin 2s infinite linear;
    animation: spin 2s infinite linear;
}

#place_order.button-active:before {
    content: "\f110"!important;
}

#place_order.button-active {
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
}

li.wc_payment_method {
    width: 100%;
    float: left;
    border-top-width: 1px;
    border-style: solid;
    border-color: #e2e2e2;
    margin-top: 0 !important;
    padding: 3px 0;
    min-height: 40px;
}

li.wc_payment_method:first-child {
    border-top: 0;
    margin-top: 10px !important;
}

li.wc_payment_method label {
    line-height: 40px;
}

li.wc_payment_method.payment_method_afterpay_openinvoice label,
li.wc_payment_method.payment_method_afterpay_business label {
    line-height: 25px;
}

li.wc_payment_method p {
    margin-bottom: 0.5em;
}

li.wc_payment_method label.checkbox {
    width: 100%;
}

.payment_methods .payment_box {
    line-height: 135%;
    width: 92%;
    float: right;
}

.payment_method_ICEPAY_IDEAL {
    float: right;
    margin: 10px 24px 0 0 !important;
}

.payment_method_pay_gateway_ideal img {
    vertical-align: sub;
}

.wc_payment_method img {
    vertical-align: middle;
    margin-left: 10px;
}

/*Accept terms*/
.wc-terms-and-conditions {
    border-top: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    margin: 5px 0;
    padding: 3px 0;
}
.form-row.terms input {
    float: left;
    width: 5%;
    margin-top: 8px;
}

.form-row.terms label {
    width: 95%;
    float: right;
}

.form-row.terms a {
    text-decoration: underline;
}

/*order-recieved, thankyou page*/
.thankyou-info-title,
.thankyou-message {
    font-size: 160%;
    line-height: 180%;
    margin-bottom: 15px;
}

/*Wrapper for social and order details*/
.thankyou-social-details {
    width: 100%;
    float: left;
}

/*Order details*/
ul.order_details {
    width: 45%;
    float: left;
    list-style: none;
    background-color: #f6f6f6;
}

ul.order_details li {
    width: 100%;
    float: left;
    padding: 15px;
}

ul.order_details li strong {
    width: 50%;
    float: right;
    display: block;
}

/*Social media and info message*/
.thankyou-social {
    width: 50%;
    margin-left: 5%;
    float: left;
}

.thankyou-fb-wrap {
    line-height: 36px;
}

.social-fb-text {
    margin-left: 10px;
}

.thankyou-info-message {
    width: 100%;
    float: left;
}

.thankyou-info-wrapper,
.thankyou-info-title {
    width: 100%;
    float: left;
}

.thankyou-info-title {
    margin: 15px 0 0;
}

.thankyou-info-wrapper > header {
    float: left;
}

.myaccount-view-order .shop_table.order_details,
.myaccount-view-order p.order-info,
.customer_details,
.thankyou-info-wrapper .addresses,
.myaccount-view-order .addresses {
    float: left;
    width: 45%;
    margin-top: 5px;
    padding: 15px;
    background-color: #f6f6f6;
}

.myaccount-view-order > header,
.myaccount-view-order .customer_details,
.myaccount-view-order .addresses,
.shop_table.order_details {
    float: right;
    width: 50%;
}

.myaccount-view-order > header {
    margin-top: 25px;
}

.order_details.bacs_details,
.myaccount-view-order p.order-info {
    width: 100%;
    margin-bottom: 0;
}

.order_details.bacs_details {
    margin-bottom: 20px;
}

table.shop_table.order_details {
    min-height: 370px;
}

.thankyou-info-wrapper .addresses div,
.myaccount-view-order .addresses div {
    width: 50%;
    float: left;
}

.myaccount-wrapper p {
    margin-bottom: 0;
    line-height: 145%;
}

.myaccount-wrapper h3 {
    color: #333;
    font-size: 115%;
    line-height: 150%;
}

.myaccount-wrapper h1,
.myaccount-wrapper h2 {
    font-family: 'opensanslight';
    font-weight: normal;
    line-height: 180%;
    font-size: 160%;
}

.customer_details h2:before,
.addresses h3:before,
.myaccount-wrapper h1:before,
.myaccount-wrapper h2:before {
    padding-right: 15px;
    font-family: fontawesome;
    font-size: 130%;
    font-weight: normal;
}

.customer_details h2:before,
.myaccount-wrapper .myaccount-title:before {
    content: '\f007';
}

.addresses h3:before,
.myaccount-wrapper .myaddresses-title:before {
    content: '\f041';
}

.myaccount-wrapper .myorders-title:before {
    content: '\f07a';
}

.order-actions .button {
    line-height: 1.8em;
    margin-right: 5px;
}

/*--- New my account dashboard ---*/
.woocommerce-account .woocommerce-MyAccount-navigation,
.woocommerce-account .woocommerce-MyAccount-content {
    float: left;
    margin-top: 15px;
}

.woocommerce-account .woocommerce-MyAccount-navigation {
    width: 25%;
    margin-right: 2%;
}

.woocommerce-account .woocommerce-MyAccount-content {
    width: 73%;
    margin-top: 25px;
}

.woocommerce-MyAccount-content input[type="submit"] {
    float: right;
    margin-top: 10px;
    line-height: 40px;
    padding: 0 30px;
}

/*orders*/
.woocommerce-orders-table__cell-order-actions .button:not(:last-of-type) {
    margin: 0 5px 5px 0;
}

/*addresses*/
.woocommerce-Addresses .woocommerce-Address {
    width: 50%;
    float: left;
}

/*edit address*/
.woocommerce-address-fields {
    width: 449px;
    max-width: 100%;
    float: left;
}

.select2-container {
    width: 50% !important;
}

.woocommerce-address-fields #billing_state_field {
    display: none;
}


@media screen and (max-width: 900px) {
    .woocommerce-account .woocommerce-MyAccount-navigation {
        width: 40%;
        margin: 0 5% 0 0;
    }

    .woocommerce-account .woocommerce-MyAccount-content {
        width: 55%;
    }
}

@media screen and (max-width: 900px) {
    .woocommerce-account .woocommerce-MyAccount-navigation {
        width: 40%;
        margin: 0 5% 0 0;
    }

    .woocommerce-account .woocommerce-MyAccount-content {
        width: 55%;
    }
}

@media screen and (max-width: 700px) {
    .woocommerce-Addresses .woocommerce-Address,
    .woocommerce-account .woocommerce-MyAccount-navigation,
    .woocommerce-account .woocommerce-MyAccount-content {
        width: 100%;
    }
}



/*Login form*/
.wrapper30 {
    width: 30%;
}

#customer_login .col-1,
#customer_login .col-2,
.wrapper45,
.login {
    width: 48.5%;
    float: left;
    padding: 20px;
    margin-top: 20px;
    margin-right: 3%;
}

#customer_login .col-1 .login,
#customer_login .col-2 .login {
    width: 100%;
}



#customer_login .col-2 {
    margin-right: 0;
}

.login .inline input[type="checkbox"]{
    float: left;
    margin-right: 5px;
    width: 25px;
    height: 15px;
    margin-top: 2px;
}

/* =Price Filter Widget
        -------------------------------------------------------------- */
.widget_price_filter .ui-slider .ui-slider-handle {
    transition: 0s;
    -moz-transition: 0s;
    -webkit-transition: 0s;
}

.widget_price_filter .price_label {
    width: 100%;
    float: left;
}

.widget_price_filter .price_slider {
    margin-bottom: 1em;
}

.widget_price_filter .ui-slider .ui-slider-handle,
.widget_price_filter .ui-slider .ui-slider-range,
.widget_price_filter .price_slider_wrapper .ui-widget-content {
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
}

.widget_price_filter .price_slider_amount {
    line-height: 2.4em;
    font-size: 0.8751em;
}
.widget_price_filter .price_slider_amount .button {
    font-size: 1.15em;
}
.widget_price_filter .price_slider_amount .button {
    float: left;
}
.widget_price_filter .ui-slider {
    position: relative;
    text-align: left;
}
.widget_price_filter .ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 0.9em;
    height: 0.9em;
    cursor: pointer;
    outline: none;
    top: -0.2em;
}
.widget_price_filter .ui-slider .ui-slider-handle:last-child {
    margin-left: -0.5em;
}
.widget_price_filter .ui-slider .ui-slider-range {
    position: absolute;
    z-index: 1;
    font-size: .7em;
    display: block;
    border: 0;
}

.widget_price_filter .ui-slider-horizontal {
    height: .5em;
}
.widget_price_filter .ui-slider-horizontal .ui-slider-range {
    top: 0;
    height: 100%;
}
.widget_price_filter .ui-slider-horizontal .ui-slider-range-min {
    left: -1px;
}
.widget_price_filter .ui-slider-horizontal .ui-slider-range-max {
    right: -1px;
}


.cart-totals-border {
    border-bottom: 1px solid #e2e2e2;
}

/*WCPS*/
.wcps-container {
    margin: 0;
    padding: 0;
}

.wcps-items-cart {
    display: none;
}

.owl-carousel .owl-wrapper-outer {
    width: calc(100% - 1px);
}

.owl-item {
    border-right: 1px solid;
}

/*WPSolr*/
.content-wrapper .cls_search .ui-widget {
    display: none;
}

.cls_results {
    width: 100%;
    float: left;
}

.wdm_list {
    float: left;
    width: 25%;
}

.wdm_list > div {
    margin-bottom: 15px;
}

.wdm_ul {
    width: 90%;
}

.wdm_ul lh {
    width: 100%;
    float: left;
    font-weight: bold;
    margin: 10px 0 4px;
    line-height: 150%;
}

.wdm_ul ul {
    width: 95%;
    margin-left: 5%;
    margin-bottom: 5px;
    float: left;
}

.wdm_list .wdm_label {
    width: 100%;
    float: left;
    font-size: 22px;
    line-height: 150%;
}

.wpsolr_facet_checkbox {
    cursor: pointer;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.wpsolr_facet_checkbox:before {
    font-family: fontawesome;
    content: "\f096";
    margin-right: 5px;
}

.wpsolr_facet_checkbox.checked:before {
    content: "\f046";
    font-weight: normal;
}

.wpsolr_facet_checkbox.checked {
    font-weight: bold;
}

#wpsolr_remove_facets.checked {
    font-weight: normal;
}

.wdm_results {
    float: right;
    width: 75%;
    border-left: 1px solid #e2e2e2;
}

.wpsolr-dym {
    width: 100%;
    display: block;
    padding-left: 17px;
    font-size: 18px;
    line-height: 250%;
    border-bottom: 1px solid #e2e2e2;
    margin-bottom: 10px;
}

.loading_res {
    display: none;
}

.results-by-facets ul.products li.type-product {
    width: 100%;
}

.results-by-facets .woocommerce {
    width: 33.33%;
    float: left;
}

.results-by-facets hr,
.results-by-facets .p_misc {
    display: none;
}

#loadingtext {
    background-color: rgba(0, 0, 0, 0.4) !important;
    color: #FFF         !important;
    width: 20%          !important;
    margin-left: -10%   !important;
    left: 50%           !important;
    font-size: 20px     !important;
    line-height: 80px        !important;
    padding: 0          !important;
    background-image: url(data:image/svg+xml;base64,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) !important;
    background-repeat: no-repeat!important;
    background-size: 50px       !important;
    background-position-x: 10%  !important;
    background-position-y: 15px !important;
}

#loadingtext img {
    display: none;
}

@media screen and (max-width: 980px) {
    #loadingtext {
        background-image: none !important;
        line-height: 60px      !important;
        width: 40%             !important;
        margin-left: -20%      !important;
    }


    .results-by-facets .woocommerce {
        width: 50%;
    }
}
@media screen and (max-width: 780px) {

}
@media screen and (max-width: 640px) {

    .wdm_results {
        width: 100%;
        border: 0;
    }
    .wdm_list {
        width: 100%;
    }

}
@media screen and (max-width: 480px) {
    ul.products li.type-product {
        min-height: 0;
    }

    .results-by-facets .woocommerce {
        width: 100%;
    }

    .single-product-wrapper .vertical-align {
        width: 100%;
    }

    ul.products li.type-product .fast-delivery {
        transform: scale(0.8);
        left: -5px;
    }

    .single .fast-delivery {
        top: 115px;
        left: 30px;
    }
}